.archive-blg{
    padding: 52px 0 46px;
}

.archive-blg .row.r1{
    grid-gap: 35px 0;
    margin-bottom: 41px;
}

.archive-blg .row.r1>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.archive-blg .row.r1>*:not(:last-child){
    border-bottom: 1px solid var(--line);
    padding-bottom: 17px;
}

.archive-blg .row.r1 .title{
    color: var(--text);
    font-size: 20px;
    font-weight: 600;
}

@media(min-width:992px){
    .archive-blg form{
        margin-left: auto;
    }
}

.archive-blg form{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    max-width: 202px;
}

.archive-blg form::after{
    content: url('data:image/svg+xml;utf8,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.0002 19L14.6572 14.657M14.6572 14.657C15.4001 13.9141 15.9894 13.0321 16.3914 12.0615C16.7935 11.0909 17.0004 10.0506 17.0004 8.99996C17.0004 7.94936 16.7935 6.90905 16.3914 5.93842C15.9894 4.96779 15.4001 4.08585 14.6572 3.34296C13.9143 2.60007 13.0324 2.01078 12.0618 1.60874C11.0911 1.20669 10.0508 0.999756 9.00021 0.999756C7.9496 0.999756 6.90929 1.20669 5.93866 1.60874C4.96803 2.01078 4.08609 2.60007 3.34321 3.34296C1.84288 4.84329 1 6.87818 1 8.99996C1 11.1217 1.84288 13.1566 3.34321 14.657C4.84354 16.1573 6.87842 17.0002 9.00021 17.0002C11.122 17.0002 13.1569 16.1573 14.6572 14.657Z" stroke="rgb(169,185,205)" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    position: absolute;
    right: 10px;
    height: 20px;
}

.archive-blg form .ipts{
    width: 100%;
    color: var(--title);
    border-radius: 5px;
    border: 1px solid #ECF0F5;
    padding: 14px 10px;
}

.archive-blg form .ipts::placeholder{color:#8792A3}
.archive-blg form .ipts:-moz-placeholder{color:#8792A3}
.archive-blg form .ipts::-moz-placeholder{color:#8792A3}
.archive-blg form .ipts:-ms-input-placeholder{color:#8792A3}
.archive-blg form .ipts::-webkit-input-placeholder{color:#8792A3}

.archive-blg .categorias .owl-stage-outer{
    margin: -1px;
}

.archive-blg .categorias .cat{
    display: block;
    display: -webkit-block;
    color: var(--main);
    font-size: 20px;
    font-weight: 600;
    border: 1px solid var(--main);
    border-radius: 30px;
    padding: 10px 1rem;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.archive-blg .categorias .cat:hover,
.archive-blg .categorias .cat.active{
    color: var(--white);
    background-color: var(--main);
}

.archive-blg .row.r2{
    grid-gap: 35px 0;
}

.archive-blg .row.r2>*{
    padding: 0 10px;
}

.archive-blg .row.r2 .bx{
    background: #FCFCFC;
    box-shadow: 0px 4px 24px 0px #00000029;
}

.archive-blg .row.r2 .bx .img{
    position: relative;
    width: 100%;
    aspect-ratio: 1/.65789;
}

.archive-blg .row.r2 .bx .img::before{
    content: '';
    position: absolute;
    inset: 0 auto auto 0;
    width: 65px;
    aspect-ratio: 1/1;
    background-color: var(--main);
    clip-path: polygon(0 0,100% 0,0 100%);
    -webkit-clip-path: polygon(0 0,100% 0,0 100%);
}

.archive-blg .row.r2 .bx .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.archive-blg .row.r2 .bx .bottom{
    position: relative;
    padding: 18px 18px 25px 26px;
}

.archive-blg .row.r2 .bx .bottom::after{
    content: '';
    position: absolute;
    inset: auto 0 0 auto;
    width: 65px;
    aspect-ratio: 1/1;
    background-color: var(--main);
    clip-path: polygon(100% 0,100% 100%,0 100%);
    -webkit-clip-path: polygon(100% 0,100% 100%,0 100%);
}

.archive-blg .row.r2 .bx .bottom .df{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    grid-gap: 38px;
    margin-bottom: 20px;
}

.archive-blg .row.r2 .bx .bottom .df>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 9px;
    color: #5F5D5D;
    font-size: 14px;
    letter-spacing: 0.07px;
}

.archive-blg .row.r2 .bx .bottom .cat::before{
    content: url('data:image/svg+xml;utf8,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M3.5 5C3.10218 5 2.72064 4.84196 2.43934 4.56066C2.15804 4.27936 2 3.89782 2 3.5C2 3.10218 2.15804 2.72064 2.43934 2.43934C2.72064 2.15804 3.10218 2 3.5 2C3.89782 2 4.27936 2.15804 4.56066 2.43934C4.84196 2.72064 5 3.10218 5 3.5C5 3.89782 4.84196 4.27936 4.56066 4.56066C4.27936 4.84196 3.89782 5 3.5 5ZM19.41 9.58L10.41 0.58C10.05 0.22 9.55 0 9 0H2C0.89 0 0 0.89 0 2V9C0 9.55 0.22 10.05 0.59 10.41L9.58 19.41C9.95 19.77 10.45 20 11 20C11.55 20 12.05 19.77 12.41 19.41L19.41 12.41C19.78 12.05 20 11.55 20 11C20 10.44 19.77 9.94 19.41 9.58Z" fill="rgb(19,157,188)"/></svg>');
}

.archive-blg .row.r2 .bx .bottom .date::before{
    content: url('data:image/svg+xml;utf8,<svg width="18" height="20" viewBox="0 0 18 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M2 20C1.45 20 0.979002 19.804 0.587002 19.412C0.195002 19.02 -0.000664969 18.5493 1.69779e-06 18V4C1.69779e-06 3.45 0.196002 2.979 0.588002 2.587C0.980002 2.195 1.45067 1.99934 2 2H3V1C3 0.71667 3.096 0.479003 3.288 0.287003C3.48 0.0950034 3.71734 -0.000663206 4 3.46021e-06C4.28334 3.46021e-06 4.521 0.0960036 4.713 0.288004C4.905 0.480004 5.00067 0.717337 5 1V2H13V1C13 0.71667 13.096 0.479003 13.288 0.287003C13.48 0.0950034 13.7173 -0.000663206 14 3.46021e-06C14.2833 3.46021e-06 14.521 0.0960036 14.713 0.288004C14.905 0.480004 15.0007 0.717337 15 1V2H16C16.55 2 17.021 2.196 17.413 2.588C17.805 2.98 18.0007 3.45067 18 4V18C18 18.55 17.804 19.021 17.412 19.413C17.02 19.805 16.5493 20.0007 16 20H2ZM2 18H16V8H2V18ZM9 12C8.71667 12 8.479 11.904 8.287 11.712C8.095 11.52 7.99934 11.2827 8 11C8 10.7167 8.096 10.479 8.288 10.287C8.48 10.095 8.71734 9.99934 9 10C9.28334 10 9.521 10.096 9.713 10.288C9.905 10.48 10.0007 10.7173 10 11C10 11.2833 9.904 11.521 9.712 11.713C9.52 11.905 9.28267 12.0007 9 12ZM5 12C4.71667 12 4.479 11.904 4.287 11.712C4.095 11.52 3.99934 11.2827 4 11C4 10.7167 4.096 10.479 4.288 10.287C4.48 10.095 4.71734 9.99934 5 10C5.28334 10 5.521 10.096 5.713 10.288C5.905 10.48 6.00067 10.7173 6 11C6 11.2833 5.904 11.521 5.712 11.713C5.52 11.905 5.28267 12.0007 5 12ZM13 12C12.7167 12 12.479 11.904 12.287 11.712C12.095 11.52 11.9993 11.2827 12 11C12 10.7167 12.096 10.479 12.288 10.287C12.48 10.095 12.7173 9.99934 13 10C13.2833 10 13.521 10.096 13.713 10.288C13.905 10.48 14.0007 10.7173 14 11C14 11.2833 13.904 11.521 13.712 11.713C13.52 11.905 13.2827 12.0007 13 12ZM9 16C8.71667 16 8.479 15.904 8.287 15.712C8.095 15.52 7.99934 15.2827 8 15C8 14.7167 8.096 14.479 8.288 14.287C8.48 14.095 8.71734 13.9993 9 14C9.28334 14 9.521 14.096 9.713 14.288C9.905 14.48 10.0007 14.7173 10 15C10 15.2833 9.904 15.521 9.712 15.713C9.52 15.905 9.28267 16.0007 9 16ZM5 16C4.71667 16 4.479 15.904 4.287 15.712C4.095 15.52 3.99934 15.2827 4 15C4 14.7167 4.096 14.479 4.288 14.287C4.48 14.095 4.71734 13.9993 5 14C5.28334 14 5.521 14.096 5.713 14.288C5.905 14.48 6.00067 14.7173 6 15C6 15.2833 5.904 15.521 5.712 15.713C5.52 15.905 5.28267 16.0007 5 16ZM13 16C12.7167 16 12.479 15.904 12.287 15.712C12.095 15.52 11.9993 15.2827 12 15C12 14.7167 12.096 14.479 12.288 14.287C12.48 14.095 12.7173 13.9993 13 14C13.2833 14 13.521 14.096 13.713 14.288C13.905 14.48 14.0007 14.7173 14 15C14 15.2833 13.904 15.521 13.712 15.713C13.52 15.905 13.2827 16.0007 13 16Z" fill="rgb(19,157,188)"/></svg>');
}

.archive-blg .row.r2 .bx .title{
    color: #212125;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 25px;
}

.archive-blg .row.r2 .bx .text{
    display: -webkit-box;
    display: -moz--box;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    -moz-line-clamp: 3;
    box-orient: vertical;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    color: #5F5D5D;
    overflow: hidden;
    margin-bottom: 24px;
}

@media(max-width:992px){
    .archive-blg{
        padding: 2rem 0;
    }
    .archive-blg .row.r1{
        grid-gap: 1rem 0;
    }
}

@media(max-width:768px){
    .archive-blg form{
        width: 100%;
        max-width: 100%;
    }
}